get
https://sandbox.dev.business.mamopay.com/manage_api/v1/recipients/
Returns one recipient by its identifier (REP-...), including its bank and address details.
name is the recipient's full name for an individual, or its business_name for a business. bank is an empty object {} if the recipient has no bank account.
If no recipient with that identifier exists on your account, or it was deleted, the call returns 404 with error_code: RECORD_NOT_FOUND.
429Too many requests. You sent more than 100 requests in 30 seconds from one IP address. This response has no JSON body. See Rate limits.
500Unexpected error